import request from "../request";

// 创建视图数据
export default class AirLine {
  /**
   * 添加航线
   * @param {*} data 
   * @returns 
   */
  static add(data) {
    return request({
      url: '/admin-api/uas/flight-line/create',
      method: "post",
      data
    });
  }
}
